<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
<title>Gerenciar locais</title>
</h:head>
<body>
	<f:view>
		<!-- Criando botões de comando e navegação -->
		<h:form>
			<h:commandButton action="localPrivado" value="Gerenciar Local privado" />
			<h:commandButton action="localPublico" value="Gerenciar local público" />
			<h:commandButton action="/local" value="Voltar" />
		</h:form>
		
		<!-- Fazendo aparecer todas as pessoas -->
		<p:dataTable var="local"
			value="#{localBean.listaDeLocais}">
			<p:column headerText="ID">
				<h:outputText value="#{local.id}" />
			</p:column>

			<p:column headerText="Nome">
				<h:outputText value="#{local.nome}" />
			</p:column>

		</p:dataTable>
	</f:view>
</body>
</html>